/*****
* WCKD UI
* Theme URI: https://ui.wckd.ca
* Author: Cory Marazzo
* Author URI: https://marazzo.ca/
* Description: 6-column grid system with no external dependancies
* Version: 3.0
* License: Proprietary
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
 
* Globals
* Typography
* Layout
* Components
* Variations
* Options
* WCKD UI

*****/

html{box-sizing:border-box;scroll-behavior:smooth}
 body{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;font-feature-settings:"liga";width:100%;min-height:100vh;padding:0;margin:0;overflow-x:hidden}
.section::after{display: table;clear: both;}

.clear-floats{overflow: hidden}


:root{
	--header-height:60px;
	--font: 400 16px/24px -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--font-small:85%;
	--font-x-small:75%;
	--font-color:#2f363d;
	--font-secondary-color:#2f363d;
	--link-color:#4B5562;
	--link-active-color:#4B5562;

	--strong:bold;
	
	--pad: 38px;
	--pad-less: 18px;
	--pad-more: 3.2vw;
	--pad-condensed:6px 12px;
	 --border-radius:6px;
	 --sidebar-width:320px;
	
	--primary-color: #24292E;
	--secondary-color: #949DA5;
	--accent-color: #;

	--background-color: #FFFFFF;
	--background-color-low:#F5F8FA;
	--background-color-high:#FFFFFF;
	--background-color-fade:#FFFFFF;
	--border-color:rgba(0, 0, 0, 0.1);
	
	--button-color:#24292E;
	--button-text-color:#ffffff;
	--button-active-color:#2f363d;
	--button-active-text-color:#ffffff;
	 
	--shadow:0 1px 3px 0 rgba(0,0,0,0.1), 0 1px 2px 0 rgba(0,0,0,0.06);
  }
 
.light-theme{
--background-color:#F5F8FA;
--background-color-low: #E9EDF1;
--background-color-high: #FFFFFF;
--background-color-fade:rgb(0 0 0 / 2%);
--font-color:#2f363d;
--link-color:#2f363d;
--link-active-color:#4B5562;
--button-color:#24292E;
--button-text-color:#ffffff;
--button-active-color:#ffffff;
--button-active-text-color:var(--font-color);
--border-color:rgba(0, 0, 0, 0.1);
}
  .dark-theme {
   --background-color: #24292E;
   --background-color-low: rgb(0 0 0 / 20%);
   --background-color-high: #2f363d;
   --background-color-fade:rgb(0 0 0 / 20%);
   --font-color:#ffffff;
   --border-color: rgb(0 0 0 / 30%);
   --button-color: #2E363C;
   --button-text-color: #ffffff;
   --button-active-color:#ffffff;
   --button-active-text-color:#24292E;
   --link-color:#E6E6E6;
  }

.primary-color {background-color: var(--primary-color);}
.secondary-color {background-color: var(--secondary-color);}
.accent-color {background-color: var(--accent-color);}
.background-color {background-color: var(--background-color);}
.background-color-low {background-color: var(--background-color-low);}
.background-color-high {background-color: var(--background-color-high);}
.background-color-fade{background-color: var(--background-color-fade);}
.red {background-color: var(--red);}
.orange {background-color: var(--orange);}
.yellow {background-color: var(--yellow);}
.green {background-color: var(--green);}
.blue {background-color: var(--blue);}
.indigo {background-color: var(--indigo);}
.violet {background-color: var(--violet);}
 .black{background-color:#000000}
 .white{background-color:#ffffff}
 .light-theme,
 .dark-theme{background: var(--background-color);color: var(--font-color)}

/* WCKD UI */

.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
h1+.button,
h2+.button,
h3+.button,
ul+h2,
ul+h3,
ul+h4,
.headline+.button,
.excerpt+.button,
p~.button,
p~button{margin-top:var(--pad-less)}
p > a, li > a,
sup > a{display:inline;}
*{box-sizing:border-box}
div+h3{margin-top:0}
div{position:relative}
sup{font-size:var(--font-x-small);margin:0 1px;vertical-align: text-top;line-height: 1;}
img{max-width:100%;height:auto;display:block}

/* TYPOGRAPHY */

body{background-color:var(--background-color);color:var(--font-color);font:var(--font);}
h1,h2,h3,h4{margin:0.5em 0;padding:0;line-height:1.3;font-weight:var(--strong);color: var(--font-color)}
h1{font-size:230%;letter-spacing:-0.025em}
h2{font-size:130%}
h3{font-size:115%;margin-bottom:8px}
h4{font-size:100%;margin-bottom:8px}
p{color: var(--font-color);position:relative;}
strong{font-weight:var(--strong)}
a{color:var(--link-color);text-decoration:none;position:relative}
a:hover{color:var(--link-active-color);text-decoration:underline}

h1.large{font-size:360%;line-height:1.2} 
h2.large{font-size:200%;line-height:1.2}
ul,ol{margin:0 0 0 18px;padding:0 18px}
li{margin:0.5em 0}
dl{display: grid;grid-template-columns: auto 1fr;margin:20px 0;padding: 0;font-size:85%;border-bottom:1px solid var(--border-color);overflow:hidden;}
dt,dd{margin:0;padding:4px;border-top:1px solid var(--border-color)}

button, .button{display: flex;font:var(--font);background:var(--button-color);color:var(--button-text-color);width: fit-content;border:1px solid transparent;cursor:pointer;font-weight:var(--strong);font-size:1em;padding:6px 12px;border-radius:var(--border-radius);vertical-align:middle;align-items: center;font: var(--font);font-weight: var(--strong);}
button:hover, .button:hover{background: var(--button-active-color);color: var(--button-active-text-color);text-decoration:none}
button > em{display: block;font-size:var(--font-small);margin-top:.2em;font-style: normal; font-weight:normal;white-space: initial}
button.icon-right, button.icon-left .button.icon-left, .button.icon-right {display: flex;align-items: center;vertical-align: middle;}
p > button, p > .button{display: inline-flex;text-transform: inherit;line-height: inherit;font-size: inherit;padding: 0px 6px;margin: 0;font-size: .9em;vertical-align: baseline;}
p > button.text, p > .button.text{border: none;color: inherit;}

.outline{background:none!important;color:var(--link-color);border:1px solid var(--border-color);}
.outline:hover{background: none;color: var(--font-color)}

.text{background:none!important;color:var(--font-secondary-color);}
.text:hover{color:var(--font-color);text-decoration:underline;}

/* WCKD ICONS */
.wckd-icon{display:inline-flex;height: auto;width: auto;}
.wckd-icon svg{width: 24px;height: 24px;stroke-width:1.8px;stroke:var(--font-color);fill:none;background-repeat: no-repeat;background-position: center;transition: fill 0.2s ease, stroke 0.2s ease; }
.icon-button{display: flex;padding:8px!important;text-align:center;text-decoration:none;align-items: center;vertical-align: middle;}
.icon-button > .wckd-icon svg{width: 1.5em;height: 1.5em;}
.wckd-icon.pad-left{padding-left:6px}
.wckd-icon.pad-right{padding-right:6px}
button .wckd-icon svg, 
.button .wckd-icon svg{width: 1em;height:1em;stroke:var(--button-text-color)}
.text > .wckd-icon svg,
.outline > .wckd-icon svg{stroke:var(--font-color)}
.text:hover > .wckd-icon svg,
.outline:hover > .wckd-icon svg{stroke:var(--font-secondary-color)}
.wckd-icon.solid svg{fill:var(--font-color)}

.wckd-icon.icon-size-lg,
.wckd-icon.icon-size-lg svg{width:44px; height:44px}

.rotate-north svg{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);}
.rotate-north-east svg{transform: rotate(-45deg); }
.rotate-east svg{transform: rotate(0deg); }
.rotate-south svg{transform: rotate(90deg); }
.rotate-south-east svg{transform: rotate(45deg); }
.rotate-west svg{transform: rotate(-180deg); }
.rotate-south-west svg{transform: rotate(135deg); }
.rotate-north-west svg{transform: rotate(225deg); }

/* STYLE */

.flex{display:flex}
.grid{display:grid}
.large{font-size:120%}
.medium{font-size:90%}
.small{font-size:85%;line-height: 1.4;}
.uppercase{text-transform:uppercase}
.overline{letter-spacing:0.1em;text-transform:uppercase;font-size:70%;display:block;padding:0.25em 0;margin:0}
.overline+h1{margin-top:0.25em}
.overline+h2,.overline+h3{margin-top:0}
.headline{display:block;font-weight:var(--strong);font-size:130%;margin-bottom:8px;line-height:1.3}
.subhead{display:block;padding:0.25em 0 0.5em;font-weight:600}
.title{font-size:100%;font-weight:500}
.meta{display:flex;color:var(--font-secondary-color);justify-content:space-between;width:100%;font-size:85%;line-height:1.4;}
.caption{display:block;font-size:90%;font-weight:400;line-height:1.4}
.disable{opacity: .4;pointer-events: none;}
.error{z-index:100;background:var(--red);color:var(--background-color);padding:8px 20px;font-weight:var(--strong);font-size:90%;position:fixed;bottom:10%}

.match-height,
.match-height > .column,
.match-height > li,
.match-height-links a{height:100%;display:grid}

/* LAYOUT */

.columns{display:grid;box-sizing:content-box;align-items:start;grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));}
.count-1{grid-template-columns:repeat(1, 1fr)}
.count-2{grid-template-columns:repeat(2, 1fr)}
.count-3{grid-template-columns:repeat(3, 1fr)}
.count-4{grid-template-columns:repeat(4, 1fr)}
.count-5{grid-template-columns:repeat(5, 1fr)}
.count-6{grid-template-columns:repeat(6, 1fr)}
.span-2{grid-column:auto / span 2}
.span-3{grid-column:auto / span 3}
.span-4{grid-column:auto / span 4}
.span-5{grid-column:auto / span 5}
.span-6{grid-column:auto / span 6}

ul.columns,
ul.columns li{list-style:none;padding:0;margin:0}

.gap{gap:20px}
.gap.small{gap:12px}
.gap.less{gap:12px}
.gap.extra{gap:40px}
.columns.gap~.columns.gap{margin-top:20px}

.borders > .column, .borders > li, .border{border:1px solid var(--border-color);overflow:hidden}
.edges > .column, .edges > li, .edges > li >a, .edge{border-radius:var(--border-radius)}
.shadows > .column, .shadows > li, .shadow{box-shadow:var(--shadow);}
.fill > .column, .fill > li{background-color:var(--background-color-high)}

.column.right {order: 1;}

.pad,
ul.pad,
li.pad{padding:var(--pad)}

.pad.less{padding:var(--pad-less)}
.pad.extra{padding:var(--pad-more)}
.pad-top{padding-top:var(--pad)}
.pad-top.less{padding-top:var(--pad-less)}
.pad-top.extra{padding-top:var(--pad-more)}
.pad-right{padding-right:var(--pad)}
.pad-right.less{padding-right:var(--pad-less)}
.pad-right.extra{padding-right:var(--pad-more)}
.pad-bottom{padding-bottom:var(--pad)}
.pad-bottom.less{padding-bottom:var(--pad-less)}
.pad-bottom.extra{padding-bottom:var(--pad-more)}
.pad-left{padding-left:var(--pad)}
.pad-left.less{padding-left:var(--pad-less)}
.pad-left.extra{padding-left:var(--pad-more)}
.pad-columns{padding-left:var(--pad);padding-right:var(--pad)}
.pad-columns.less{padding-left:var(--pad-less);padding-right:var(--pad-less)}
.pad-columns.extra{padding-left:var(--pad-more);padding-right:var(--pad-more)}
.pad-rows{padding-top:var(--pad);padding-bottom:var(--pad)}
.pad-rows.less{padding-top:var(--pad-less);padding-bottom:var(--pad-less)}
.pad-rows.extra{padding-top:var(--pad-more);padding-bottom:var(--pad-more)}

.margin-top{margin-top: var(--pad)}
.margin-right{margin-right: var(--pad)}
.margin-bottom{margin-bottom: var(--pad)}
.margin-left{margin-left: var(--pad)}
.margin-top.less{margin-top: var(--pad-less)}
.margin-top.extra{margin-top: var(--pad-more)}

.sticky{top:0;position:sticky;align-self: start;z-index:100}

/* SHELL */

#sidebar{position:sticky;top:0;height:100vh;box-sizing:content-box;grid-row:1;overflow:auto}
.has-sidebar{display:grid;grid-template-columns:var(--sidebar-width) auto}
	.has-sidebar.on-right{grid-template-columns:auto var(--sidebar-width)}
	.has-sidebar.on-right #main{grid-row:1}
	.has-sidebar.on-right #sidebar{grid-row:auto}

.nav{display: flex;flex-direction: row;align-self: center;overflow: auto;align-items: center;margin:0;padding:2px 0;	  scrollbar-width: none;}
.nav::-webkit-scrollbar,
.nav::-webkit-scrollbar,
.nav::-webkit-scrollbar-thumb {
  display: none;
}

.nav li{list-style:none;margin:0;}
.nav a{display:flex;padding:6px 12px;white-space: nowrap}

.nav.gap{gap: 6px}
.nav .progress-bar{width:0%;height:1px;position:absolute;bottom:0;left:0}

.nav li.active span{background-color:var(--button-color:);}
.nav li > a:hover,
.nav li > a:hover svg,
.nav li > button:hover,
.nav li.active > a,
.nav li.active svg,
.nav li:hover > a{background: var(--button-active-color);color: var(--button-active-text-color);text-decoration:none;box-shadow: var(--shadow);stroke:var(--button-active-text-color);}
.nav li:hover a:has(+ ul) {border-radius: 0;-webkit-border-top-left-radius: 8px;-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;}
.nav ul{display:none;margin:0;padding:0;background-color:var(--background-color-high);color:var(--font-color);white-space:nowrap}
.nav ul li{display:block;color: var(--font-color-x);}
.nav ul a{font-weight:normal;border-radius:0;padding:12px}
.nav li:hover ul{display:grid;position:absolute;z-index:1;}

.inline-nav-title {font-size: 110%;margin: 0;padding-right: var(--pad-less);padding-left: var(--pad-less);border-right: 1px solid var(--border-color);white-space: nowrap;vertical-align: middle;align-self: center;}

.hamburger-menu {
	display:none;
  flex-direction: column;
  cursor: pointer;
  padding: 24px 30px;
}

.hamburger-menu span {
  display: block;
  width: 25px;
  height: 3px;
  background-color: #ffffff;
  margin-bottom: 5px;
}
.nav li > a.button.text:hover{background:#ffffff!important}

ul.no-bullets{list-style:none;margin:0;padding:0}
ul.list-items{list-style:none;margin:0;padding:0}
ul.list-items li{border-top:1px dashed var(--border-color);margin:0;}
ul.list-items a{display:block;padding:var(--pad-less)}

.note{border: 1px solid var(--border-color);padding: var(--pad-less);}

.full-height,
.height-full{display:grid;min-height:calc(100vh - var(--header-height))}
.three-quarter-height,
.height-three-quarter{display:grid;min-height:calc(75vh - var(--header-height))}
.half-height,
.height-half{display:grid;min-height:50vh}

.width-quarter{width: 25%;max-width: 576px;}
.width-half{width: 50%;max-width: 768px;}
.width-three-quarter{width: 75%;max-width: 992px;}
.width-constrained{width: 100%;max-width: 1024px;}

.align-middle{align-self:center}
.align-center{margin-left:auto!important;margin-right:auto!important;justify-content: center}
.align-right{justify-self:end;margin-left:auto!important}
.align-bottom{align-self:end}

.text-left{text-align:left}
.text-center{text-align:center}
.text-right{text-align:right}

.border-top{border-top:1px solid var(--border-color)}
.border-bottom{border-bottom:1px solid var(--border-color)}
.border-right{border-right:1px solid var(--border-color)}
.border-left{border-left:1px solid var(--border-color)}

.fixed{position:fixed;z-index:100;width:100%}

.narrow{width:75%; max-width:1200px}
.narrow.extra{width:50%;max-width:800px;}

.table{
	grid-template-columns:[first] 40px [line2] 50px [line3] auto [col4-start] 50px [five] 40px [end];
	grid-template-rows:[row1-start] 25% [row1-end] 100px [third-line] auto [last-line];
}
table {
	border-collapse: collapse;
	width: 100%;
	border: none;
	text-align: left;
	font-size:94%;
}

th, td {
	border: 1px solid var(--border-color);
	padding: 4px 8px;
}
tbody tr:hover{
	background-color:var(--background-color-low)
}
tr > td:first-child,
tr > th:first-child{border-left-width:0}
tr > td:last-child,
tr > th:last-child{border-right-width:0}
tr:last-child > td{border-bottom-width:0}
th{border-top-width:0}
th {
}

.flag{background:var(--background-color);text-transform:uppercase;font-size:10px;display:block;position:absolute;top:8px;right:8px;margin:0;padding:4px 12px;line-height:8px;font-size:10px;border:1px solid var(--border-color);color:var(--font-color);border-radius:var(--border-radius)}
.flag li{list-style:none;padding:0;margin:0;display:inline-block}


.image-position-left,
.image-position-right{display: grid;grid-template-columns: auto auto auto;}
.image-position-right .image {order: 1;}

.image-small{max-width: 36px;}
.image-medium{max-width: 75%;}

.rounded, 
.rounded img{border-radius:90px;}

#header{display: grid;height:var(--header-height);z-index: 999}



/* COMPONENTS */

.cards .column > a{display: block;border:1px solid transparent}
.cards span{display:block}
.cards .column > a:focus,
.cards .column > a:hover{background-color: var(--background-color-high);border:1px solid var(--border-color);text-decoration:none}


form {position:relative}
form label{font-size:90%;line-height:1;color:var(--font-secondary-color);position:absolute;pointer-events:none;left:12px;top:8px;padding:4px 8px;margin:0;transition:all 0.5s ease-in-out;border-radius:var(--border-radius)}
input,
textarea{border:1px solid var(--border-color);font-size:90%;margin:0;line-height:38px;padding:0 12px;width:100%;outline:none;border-radius:var(--border-radius);background: var(--background-color-fade);color: var(--background-color)}
input[type="radio"],
input[type="checkbox"]{width:24px}
textarea{resize:none}
legend{background-color: var(--background-color-low);display: block;padding: 2px 6px;font-size: var(--font-small);text-transform: uppercase;border: 1px solid var(--border-color);border-radius: var(--border-radius)}
fieldset{border-color: var(--border-color);padding: var(--pad);border-radius: var(--border-radius)}
input:focus,
textarea:focus{box-shadow:var(--shadow)}
::placeholder {color:var(--font-secondary-color);opacity: 1; }
::-ms-input-placeholder {color:var(--font-secondary-color);}

textarea:focus~label,
textarea:valid~label,
input:focus~label,
input:valid~label{top:-8px;font-size:70%;background:var(--button-active-color);color:var(--button-active-text-color)}

input#search{padding: 0 12px 0 40px;}
.search-submit {
width: 18px;
height: 18px;
position: absolute;
left: 12px;
top: 15px;
padding: 0;
border: none;
}
input[type=search] {
//	background-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cdefs/%3E%3Cpath d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'/%3E%3C/svg%3E);
	background-position: center left 0.5em;
	background-repeat: no-repeat;
	background-size: 1.25rem;
	-webkit-padding-start: 2.5rem;
	padding-inline-start: 2.5rem;
	
}


#fadeout{background:rgba(0,0,0,0.2);backdrop-filter:blur(4px);position:fixed;top:0;right:0;left:0;bottom:0;z-index:998;transition:all 0.3s ease-in-out;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);cursor:pointer}
#fadeout.activated{z-index:900;visibility:visible;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
 
 
 @media (max-width:992px){
	 .column.pad + .column.pad{padding-top:0}
	 .count-6, .span-6{grid-template-columns:repeat(4, 1fr)}
	 .pad.extra{padding:40px 5%}
	 .narrow.extra{width:85%;}
	 .pad-column.extra{padding-left:5%;padding-right:5%}
   .column.right{order: initial;}
}


@media (max-width:768px){

 .hamburger-menu {
	display: block;
  }
  .nav {
	  display: none;
	  flex-direction: column;
	  position: absolute;
	  top: 50px;
	  left: 0;
	  width: 100%;
	  background-color: #f9f9f9;
	  padding: 10px;
	  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	  z-index: 999;
	  text-align: left;
	}
	.nav.show {
		display: flex;
		display: block;
		width: auto;
		right: 10px;
		left: auto;
		border-radius: var(--border-radius);
	}
	

	 .half-height{height:auto;min-height: auto;}
	 .full-height{height:auto;min-height: auto;}
	 .full-height.sticky{position:relative}

	.count-5,.span-5{grid-template-columns:repeat(4, 1fr)}
	.count-4, .span-4{grid-template-columns:repeat(2, 1fr)}
	.count-2, .span-2, .count-3, .span-3{grid-template-columns:repeat(1, 1fr);}
	h1.large{font-size:10vw}
}

@media (max-width: 600px) {
.count-6, .span-6, 
.count-5, .span-5{grid-template-columns:repeat(2, 1fr)}
.count-1, .span-1{grid-template-columns:repeat(1, 1fr)}
.narrow {width: 95%;}

h1{font-size:7vw}


.has-sidebar {
	grid-template-columns: 50px auto;
}
}

@media (max-width: 540px) {
.count-6, .span-6, .count-5, .span-5{grid-template-columns:repeat(2, 1fr)}
.count-4, .span-4{grid-template-columns:repeat(1, 1fr)}

.title{font-size: 3vw}
}
.modal-navigation {z-index: 999999}
.wckd-modal-content{display:none;z-index:99999;position:fixed;height:auto;width:100%;left:0;background:var(--background-color);color:var(--font-color);top:0;transition:all 0.5s ease-in-out;overflow-y:auto}
.wckd-modal-nav{z-index: 99999;right: 0;opacity: 1;transition: all 0.5s ease-in-out;}
.wckd-modal-nav {position: fixed;top: 50%;display: block;}
.wckd-modal-nav.visible {opacity: 1;right:0px;}
button.next-modal,
button.prev-modal{width: 44px;height: 44px;line-height: 44px;padding: 0;text-align: center;color: var(--font-color);background-color: var(--background-color);border-radius: 0;-webkit-border-top-left-radius: 6px;-webkit-border-bottom-left-radius: 6px;-moz-border-radius-topleft: 6px;-moz-border-radius-bottomleft: 6px;border-top-left-radius: 6px;border-bottom-left-radius: 6px;display: block;margin: 0 0 1px 0;}
button.close-modal{position:fixed;display:block;top:4px;right:4px;width:32px;height:32px;line-height:29px;padding:0;text-align:center;color:var(--font-color);background-color:transparent}
button.close-modal svg{stroke:var(--font-color);}
button.next-modal:hover,
button.prev-modal:hover,
button.close-modal:hover{background:var(--background-color)}
button.next-modal:after{font-family:"Material Icons";content:"\e5c8";width:32px}
button.prev-modal:before{font-family:"Material Icons";content:"\e5c4";width:32px}

.wckd-modal-content.open-modal{display:block}
.wckd-modal-content.slide{right:-80%;top:0;bottom:0;left:auto;width:80%;display:block;max-width:900px;transition:all 0.5s ease-in-out;overflow-y:auto}
.wckd-modal-content.slide.open-modal{right:0}
.wckd-modal-content.slide-top{top:-100%;bottom:auto;left:0;width:100%;display:block;transition:all 0.5s ease-in-out;overflow-y:auto}
.wckd-modal-content.slide-top.open-modal {top:0}

.wckd-modal-content.popup{transform:translateY(-50%);width:75%;top:50%;margin:0 auto;left:0;right:0;text-wrap:initial;background-color:var(--background-color);box-shadow:10px 0px 20px 0 rgb(0 0 0 / 10%);border-radius:4px}
.wckd-modal-content.popup .pad{overflow-y:auto;max-height:80vh}

.wckd-accordion{grid-template-columns: none;border-bottom: 1px solid var(--border-color)}
.wckd-accordion.medium .accordion-toggle{padding:9px 12px 9px 40px}
.wckd-accordion.medium .open-close-icon{top:16px}
.wckd-toggle-content{height:0;overflow:hidden}
.open-toggle .wckd-toggle-content{height:auto !important}
.wckd-accordion-utility .search-filter-form{margin-bottom:12px;}
.accordion-toggle{cursor:pointer;width:100%;padding: 12px 12px 12px 40px;border-top:1px solid var(--border-color);background: none;color: var(--font--color);border-radius: 0;text-align:left;}
.accordion-toggle:hover{background: var(--background-color-fade);color: var(--font-color)}
.accordion-toggle:hover .open-close-icon{left:18px}
.accordion-content{overflow:hidden;display:block;color:var(--font-color);padding:0;height:0;}
.is-open+.accordion-content{height:auto;padding: 0 12px 12px 40px}
.open-close-icon {position:absolute;left:12px;top:18px;width: 14px;height: 14px;background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" fill="none" stroke="currentColor" stroke-width="1" class="wckd-chevron-right" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"/></svg>');background-size: cover;transition: transform 0.3s ease-in-out;}
.is-open > .open-close-icon {transform: rotate(90deg);}
.wckd-accordion-utility .expand-all {position: absolute;border-left:1px solid var(--border-color);z-index: 1;right: 0;height: 100%;}
.wckd-filter{padding-left:   var(--pad-more);}
.search-filter-label{margin-left:  var(--pad-less);}
.overlay-left {position: absolute;left: var(--pad-less);height: 100%;width: 1em;stroke: var(--meta-color);align-items: center;}



body {
font-optical-sizing: auto;
font-variation-settings:
"XROT" 0,
"YROT" 0;
}
:root{
--font: 400 16px/24px "Montserrat", sans-serif;
--primary-color: #24262b;
--secondary-color: #;
--accent-color: #;
--red: #FF0000;
--orange: #FFA500;
--yellow: #FFFF00;
--green: #008000;
--blue: #0000FF;
--indigo: #4B0082;
--violet: #8A2BE2;


--background-color: #FFFFFF;
--background-color-low:#F4F7F9;
--background-color-high:#FFFFFF;
--background-color-fade:rgb(0 0 0 / 20%);
--background-color-x:var(--background-color-low) ;

--text-color:#4D4D4D;
--meta-color:#656565;
--border-color: #E6E6E6;
--button-color: #4D4D4D;
--button-text-color: #FFFFFF;
--button-active-color: var(--background-color);
--button-active-text-color:#24262b;
--link-color: var(--blue);


--padding:16px 28px;
--padding-condensed:12px 24px;
--border-color-radius:90px;
--text-color-small:80%;
--strong:600;
--header-height:0px;

}


.hero h1, .hero p, .hero button, .hero a{text-shadow: var(--shadow)}
h1.large,h2.large, h3.large,.nav a{font-weight:800}
.nav{
padding: 8px 24px;
}
.logo{
max-height: 110px;
position: absolute;
left: 0;
right: 0;
top: -30px;
width: auto;
margin:0 auto;
}

.social-profiles{position:absolute;right:24px}
.overlay{position:absolute;width:100%;height:100%;opacity: .5;background-color: #000;z-index:1}
#legal ul{display: flex;flex-direction: row;align-self: center;overflow: auto;align-items: center;margin: 0;padding: 2px 0;scrollbar-width: none;}
#contact{padding:150px 0 20px}
.max-width{max-width:1490px}
input, textarea{background: #ffffff;margin-bottom:8px}
.wckd-filter{padding-left: 20px}
.hero button{background: #ffffff;color: var(--primary-color)}
.hero .button.outline{border-color: #ffffff;color: #ffffff} 
#header .grid{margin: 40px 20px;}
#subpage{padding-top: 110px}
.button.red{background:var(--red)}
@media (max-width:768px){
.logo{max-height: 75px;top: 8px}
#header .grid{background:none;margin:0}
.section.pad{padding:0}
.image-position-left{display:block;padding:0}
.image-position-left .group{padding: var(--padding)}
.span-2{grid-column: auto;}
#legal{text-align: center}
.nav ul{display: block;background: none;box-shadow: none;}
.nav li:hover ul{position:relative}
.nav ul a{display:block;text-align: left;margin-left:26px}
.pad-columns{padding:0}
.column.align-right{justify-self: center;margin-left: inherit!important;}
.sticky{position:relative}
:root{
--pad: 20px;
}
}

.g-recaptcha {
padding-top: 15px;
}

.iris .display-none {
display: none;
}
#iris-loader-icon {
color: #1871e6;
font-weight:bold;
padding: 6px 20px 6px 0;
display: none;
vertical-align: middle;
}